Status: Closed Priority: High

Author: Xin Zhou Category:

Created: 08/21/2013 Assignee: Daofeng Li

Updated: 09/13/2013 Due date:

Subject: add common bean genome

Description

genome information source:

ftp://ftp.jgi-psf.org/pub/compgen/phytozome/v9.0/Pvulgaris/assembly/

History

#1 - 08/22/2013 12:30 pm - Daofeng Li

added to test

#2 - 08/23/2013 09:27 pm - Xin Zhou

same problem as soybean genome, please remove trailing comma from "defaultScaffold"

#3 - 08/23/2013 10:02 pm - Daofeng Li

Thanks, fixed!

#4 - 08/24/2013 03:58 am - Xin Zhou

use "common bean" instead of "commonbean" for species name

Pay attention to spelling!

#5 - 08/24/2013 09:15 am - Daofeng Li

fixed

#6 - 09/13/2013 09:06 am - Xin Zhou

- Status changed from New to Closed
ftp://ftp.jgi-psf.org/pub/compgen/phytozome/v9.0/Pvulgaris/assembly/

